Subject: Re: [CCAMP] New Version Notification for draft-li-ccamp-role-based-automesh-02.txt

From: Mach Chen <[email-masked]>
Date: Thu, 26 Jun 2014 08:28:28 +0000

Hi,

We uploaded an update for the role based auto mesh draft, we'd like you could take a look at the draft, your suggestions and comments are always welcome!

Thanks,
Mach

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, June 17, 2014 5:22 PM
> To: Mach Chen; Greg Mirsky; Lizhenbin; Mach Chen; Greg Mirsky; Lizhenbin
> Subject: New Version Notification for draft-li-ccamp-role-based-automesh-02.txt
> 
> 
> A new version of I-D, draft-li-ccamp-role-based-automesh-02.txt
> has been successfully submitted by Mach(Guoyi) Chen and posted to the IETF
> repository.
> 
> Name:		draft-li-ccamp-role-based-automesh
> Revision:	02
> Title:		Routing Extensions for Discovery of Role-based MPLS Label
> Switching Router (MPLS LSR) Traffic Engineering (TE) Mesh Membership
> Document date:	2014-06-17
> Group:		Individual Submission
> Pages:		14
> URL:
> http://www.ietf.org/internet-drafts/draft-li-ccamp-role-based-automesh-02.txt
> Status:
> https://datatracker.ietf.org/doc/draft-li-ccamp-role-based-automesh/
> Htmlized:
> http://tools.ietf.org/html/draft-li-ccamp-role-based-automesh-02
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-li-ccamp-role-based-automesh-02
> 
> Abstract:
>    A Traffic Engineering (TE) mesh-group is defined as a group of Label
>    Switch Routers (LSRs) that are connected by a full mesh of TE LSPs.
>    Routing (OSPF and IS-IS) extensions for discovery Multiprotocol Label
>    Switching (MPLS) LSR TE mesh membership has been defined to automate
>    the creation of mesh of TE LSPs.
> 
>    This document introduces a role-based TE mesh-group that applies to
>    the scenarios where full mesh TE LSPs is not necessary and TE LSPs
>    setup depends on the roles of LSRs in a TE mesh-group.  Interior
>    Gateway Protocol (IGP) routing extensions for automatic discovery of
>    role-based TE mesh membership are defined accordingly.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat